package com.cpm.lorealbaautomation.gsonGetterSetter.countervolune;

import com.google.gson.annotations.SerializedName;

public class ReportConterValue {
    @SerializedName("KPI")
    private String kpi;
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("CounterCode")
    private String counterCode;
    @SerializedName("CounterName")
    private String counterName;
    @SerializedName("MTDValue")
    private Double mTDValue;
    @SerializedName("AvgPerDayValue")
    private Double avgPerDayValue;

    public String getKpi() {
        return kpi;
    }

    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getCounterCode() {
        return counterCode;
    }

    public void setCounterCode(String counterCode) {
        this.counterCode = counterCode;
    }

    public String getCounterName() {
        return counterName;
    }

    public void setCounterName(String counterName) {
        this.counterName = counterName;
    }

    public Double getMTDValue() {
        return mTDValue;
    }

    public void setMTDValue(Double mTDValue) {
        this.mTDValue = mTDValue;
    }

    public Double getAvgPerDayValue() {
        return avgPerDayValue;
    }

    public void setAvgPerDayValue(Double avgPerDayValue) {
        this.avgPerDayValue = avgPerDayValue;
    }

}
